<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!-- Europe -->
    <!-- Retail United Kingdom -->
    <ontimcarrier carrier="retgb_retgbds"        elabelpath="/system/etc/regulatory/regulatory_info_xt2055-1.png" />
    <!-- CPW United Kingdom -->
    <ontimcarrier carrier="retgb_cpwds"          elabelpath="/system/etc/regulatory/regulatory_info_xt2055-1.png" />
    <!-- Tesco United Kingdom -->
    <ontimcarrier carrier="tescogb_tescogb"      elabelpath="/system/etc/regulatory/regulatory_info_xt2055-1.png" />

    <!-- EE United Kingdom with SimLock -->
    <ontimcarrier carrier="eegb_uksl"            elabelpath="/system/etc/regulatory/regulatory_info_xt2055-1.png" />
    <!-- Vodafone United Kingdom with SimLock -->
    <ontimcarrier carrier="vfeu_vfeu"            elabelpath="/system/etc/regulatory/regulatory_info_xt2055-1.png" />

    <!-- Retail Sweden / Retail Germany / Retail Poland / Retail Romania / Retail Spain / Telefonica Spain -->
    <ontimcarrier carrier="reteu_reteu"          elabelpath="/system/etc/regulatory/regulatory_info_xt2055-1.png" />

    <!-- DTAG Germany -->
    <ontimcarrier carrier="reteu_dtag"           elabelpath="/system/etc/regulatory/regulatory_info_xt2055-1.png" />

    <!-- Play Poland -->
    <ontimcarrier carrier="playpl_playpl"        elabelpath="/system/etc/regulatory/regulatory_info_xt2055-1.png" />
    <!-- T-mobile Poland -->
    <ontimcarrier carrier="dteu_dteu"            elabelpath="/system/etc/regulatory/regulatory_info_xt2055-1.png" />
    <!-- Orange Poland -->
    <ontimcarrier carrier="reteu_reteuop"        elabelpath="/system/etc/regulatory/regulatory_info_xt2055-1.png" />
    <!-- Plus Poland -->
    <ontimcarrier carrier="openeu_pluspl"        elabelpath="/system/etc/regulatory/regulatory_info_xt2055-1.png" />

    <!-- Retail Serbia (non EEA) -->
    <ontimcarrier carrier="reteu_reteuse"        elabelpath="/system/etc/regulatory/regulatory_info_xt2055-1.png" />
    <!-- Retail France / Retail Italy -->
    <ontimcarrier carrier="reteu_retfr"          elabelpath="/system/etc/regulatory/regulatory_info_xt2055-1.png" />

    <!-- TIM Italy -->
    <ontimcarrier carrier="timit_timit"          elabelpath="/system/etc/regulatory/regulatory_info_xt2055-1.png" />
    <!-- Wind Italy -->
    <ontimcarrier carrier="windit_windds"        elabelpath="/system/etc/regulatory/regulatory_info_xt2055-1.png" />

    <!-- Retail Russia -->
    <ontimcarrier carrier="retru_retru"          elabelpath="/system/etc/regulatory/regulatory_info_xt2055-1.png" />

    <!-- APEM Moto -->
    <!-- Retail India -->
    <ontimcarrier carrier="retin_retin"          elabelpath="/system/etc/regulatory/regulatory_info_xt2055-1_retin.png" />
    <!-- Retail KSA(Saudi Arabia) -->
    <ontimcarrier carrier="retapac_reteusa"      elabelpath="/system/etc/regulatory/regulatory_info_xt2055-1_ksa.png" />
    <!-- Retail UAE(United Arab Emirates)/Pakistan -->
    <ontimcarrier carrier="retapac_reteuuae"     elabelpath="/system/etc/regulatory/regulatory_info_xt2055-1_uae.png" />
    <!-- Retail Thailand -->
    <ontimcarrier carrier="retapac_rettld"       elabelpath="/system/etc/regulatory/regulatory_info_xt2055-1_th.png" />

</resources>
